Subject: Re: Salary
From: Deeksha Dadu <[email-masked]>
To: Nushat Hashmi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 8 Mar 2021 10:49:35 +0000

Hi Nushat,

These mistakes have happened despite repetitive warnings, unfortunately, there cannot be any relaxation for now. If I see improvements in coming few months, it will be reimbursed but for now it stays

Regards,
Deeksha

From: Nushat Hashmi <[email-masked]<mailto:[email-masked]>>
Date: Monday, 8 March 2021 at 4:11 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Salary

Hi Ma'am,

We apology for the mistakes.

We request you please donot deduct our salary for the mistakes. We are dedicated for our works.I have missed some chats because I am alone from 7 am to 1 pm. I can't go anywhere for 6 hours, not even washroom. We have improved a lot from your feedbacks. In future we will not reapeat these mistakes.

Thanks and Regards
Nushat Hashmi